﻿

/* Tiny Carousel */
.tinycarousel { height: 1%; overflow: hidden; padding: 0 0 10px; }
.tinycarousel .viewport { float: left; width: 100%; height: 124px; overflow: hidden; position: relative; }
.tinycarousel .disable { visibility: hidden; }
.tinycarousel .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 100%; left: 0; top: 0; }
.tinycarousel .overview li { float: left; margin: 0 0px 0 0; padding: 1px; height: 120px; border: 0px solid #dcdcdc; }
